IPAD 5.1 and GarageBand 1.0

A friend has an old IPAD. It uses 5.1.1 os and I am trying to help him track down the old version of Garagband. 1.0. Some sites list it, but ti won't install. any ideas or should he give up?
1 person has
this question
+1
Reply